| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
s_testset Struct Reference
Collaboration diagram for s_testset:
[legend]

## Data Fields
s_param | param
s_result * | results
int | nresults

## Detailed Description

Definition at line 144 of file nfft_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c